Subject: [Isms] New draft-ietf-isms-dtls-tm-11.txt posted

From: Wes Hardaker <[email-masked]>
Date: Tue, 04 May 2010 22:33:03 -0700

FYI,

I've posted a new copy of the draft-ietf-isms-dtls-tm that addresses the
concerns and comments brought forth by the IESG during their review.
Since this document is currently slated to be discussed on the 6th I
wanted to get a fresh copy out before that time.  I'll post a list of
discusses and comments received and the changes that resulted from them
to the WG list tomorrow.

-- 
Wes Hardaker
Cobham Analytic Solutions